#!/bin/bash
if ! type "include" > /dev/null 2>&1; then
  include() {
  . "$(cd "$(dirname "$1")" && pwd)/${2}";
  };
fi
include "${BASH_SOURCE[0]}" ../base/export.bash
if ! pragma_once ${BASH_SOURCE[0]}; then return 0;
  source ../base/export.bash
fi

return 0